---

#! /zdci/db/releases/20260121231729/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: gcc
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-emr-2sp1
tbox_group: lkp-emr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-emr-2sp1/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-6f993818d20c-20260124-13413-1vjh7a-0.yaml"
id: fa97f274be9d6200cd243eff77e58822dae30a03
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260121231729/lkp-src/hosts/lkp-emr-2sp1
model: Emerald Rapids
nr_node: 4
nr_cpu: 256
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6f7fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: INTEL(R) XEON(R) PLATINUM 8592+
belongs_to: downstream
ucode: '0x21000160'
need_kernel_version:
- ">= v5.4.119, gcc"
- ">= v5.4.119, clang"

#! /zdci/db/releases/20260121231729/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260121231729/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260121231729/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20260121231729/lkp-src/include/queue/cyclic
commit: 6f993818d20c79b874f546cec1dcce40a9927c7b
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2026-01-24 21:51:21.030735686 +08:00
_rt: "/result/perf-sanity-tests/group-02-gcc/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/6f993818d20c79b874f546cec1dcce40a9927c7b"
compiler: gcc-14
head_commit: 431bf2939e5d2ebbaa89af86cb2dc4e376ed06e4
base_commit: 24d479d26b25bce5faea3ddd9fa8f3a6c3129ea7
branch: linux-devel/devel-hourly-20260120-234940
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20260124-194738"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-gcc/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/6f993818d20c79b874f546cec1dcce40a9927c7b/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/6f993818d20c79b874f546cec1dcce40a9927c7b/vmlinuz-6.19.0-rc4-00071-g6f993818d20c
- branch=linux-devel/devel-hourly-20260120-234940
- job=/lkp/jobs/scheduled/lkp-emr-2sp1/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-6f993818d20c-20260124-13413-1vjh7a-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=6f993818d20c79b874f546cec1dcce40a9927c7b
- intremap=posted_msi
- acpi_rsdp=0x6f7fe014
- max_uptime=7200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/6f993818d20c79b874f546cec1dcce40a9927c7b/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/6f993818d20c79b874f546cec1dcce40a9927c7b/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260121231729/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-emr-2sp1/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-6f993818d20c-20260124-13413-1vjh7a-0.cgz"
last_kernel: 5.12.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/6f993818d20c79b874f546cec1dcce40a9927c7b/vmlinuz-6.19.0-rc4-00071-g6f993818d20c"
result_root: "/result/perf-sanity-tests/group-02-gcc/lkp-emr-2sp1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/6f993818d20c79b874f546cec1dcce40a9927c7b/0"
user: lkp

#! /zdci/db/releases/20260124165213/lkp-src/include/site/shz
dequeue_time: 2026-01-24 21:59:40.041366084 +08:00
job_state: finished
loadavg: 1.22 2.33 1.44 1/2228 15877
start_time: '1769262702'
end_time: '1769263012'
version: "/lkp/lkp/.src-20260124-194738:26a2e565fae0-dirty:e670d9b28c27-dirty"
